/*
Theme Name: Chiltern Traveller
Description: Child theme of parabola theme
Author: Alison
Template: parabola
*/

@import url("../parabola/style.css");


/* display posts listings used for promotions and special offers */
div.listing-item { float: left; width: 335px; margin-right: 20px;
background: #eee; margin-bottom: 20px; }
div.listing-item:nth-child(2) { margin-right: 0;}
div.listing-item .attachment-thumbnail { width: 335px; }
div.listing-item .title { display: block; font-size: 1.2em; padding: 10px 10px 0 10px; }
div.listing-item .excerpt-dash { display: none; }

div.listing-item .excerpt { display: block; padding: 0 10px 10px 10px; clear: both;
min-height: 100px; }
.offer-meta { ; padding: 0 10px; }
.offer-location { display: block;}
.offer-rrp { float: left; color: #cc0000; text-decoration: line-through; }
.offer-price { float: right; color: green; font-weight: bold; }
div.listing-item .continue-reading-link { display: none;}
div.listing-item .get-offer.continue-reading-link { display: block; }
div.listing-item .get-offer .continue-reading-link { display: block; float: right;  margin: 10px; }


/* display posts listings used for activities and affiliate promos */

ul.display-posts-listing, ol.display-posts-listing, li.listing-item { list-style-type: none ! important; margin: 0 ! important; padding: 0 ! important; indent: 0;}
li.listing-item {  margin-right: 20px; background: #eee; margin-bottom: 10px ! important; }
li.listing-item img { float: left; margin-right: 20px ! important; }
li.listing-item .title { display: block; font-size: 1.2em; padding: 10px 10px 0 10px; }
li.listing-item .excerpt-dash { display: none; }

ul li.listing-item .excerpt { display: block; padding: 0 10px 10px 10px; }
li.listing-item:after { display: block; content:""; clear: both; }
li.listing-item .get-offer { display: none; }
li.listing-item .continue-reading-link { float: right; margin-top: 20px ! important; }

/* -------- */

ol.display-posts-listing, ol li.listing-item { background: #fff; margin: 0; padding: 0;}
ol li.listing-item .title { padding: 10px 10px 0 0px; }
ol li.listing-item .excerpt { display: inline-block; padding: 0 10px 10px 0px; }
ol li.listing-item .continue-reading-link { display: none;  }

#post-8 li.listing-item:after { display: inline; clear: none; }
{ display: inline; }

/* login boxes on the redirect page for non members and unlogged in members */

.post-190 .cleanlogin-container { float: left; margin-right: 20px;}
.post-190 .cleanlogin-full-width .cleanlogin-field { float: left; clear: both; width: 88% ! important; }
.post-190 .cleanlogin-form, .post-190 fieldset { border: 0px ! important; margin: 0 ! important; padding: 0 ! important; }


/* overriding rslider css, text was enormous. */
.rslides_tabs a {
    padding: 9px 6px ! important;
font-size: .8em;
}

/* adding sidebar, changing frontage width */


#frontpage { width: 780px; float: left; }
#frontpagesidebar { float: right; width: 250px;}
.slider-wrapper { margin-top: 0 ! important; }
#slider { border: 0px ! important; }



@media (max-width: 700px) {

#frontpage { width: 100%; float: none; }
#frontpagesidebar { float: none; width: 100%;}


}





.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 18px !important;
line-height: 1.5em;
}

.rpwe-thumb{
border: 0px solid #eee !important;
box-shadow: none !important;
padding: 0px !important;
}

#front-text1 .rpwe-thumb img  {
/* Added width and height attributes to make thumbnails responsive @DipakCGajjar 25-Aug-2015 */
width: 100% !important;
/* height: auto !important; */
}

.rpwe-summary{
font-size: 12px;
text-align: left ! important;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-alignleft{
display: inline;
float: left;
margin: 0 10px 0 0px ! important;
}

.rpwe-alignright{
display: inline;
float: right;
margin: 0 0px 0 10px ! important;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}



.widget-container { list-style: none; }
.column-text .widget-container { padding: 0 ! important; }

#rpwe_widget-8, #rpwe_widget-7 { width: 47%; float: left;}

.column-header-noimage { display: none ! important;}
#frontpage h3.widget-title { padding: 0; }
#frontpage h3.rpwe-title { padding: 0; font-size: 18px !important; text-align: left;}

.page-title { display: none; }

.todestination {
padding-left: 20px;
background: url(images/mini-map-marker.png) no-repeat 0 0;
}

.post .offer-details { float: right; width: 50%; height: 335px;
background: #fdfdfd; }
.post .offer-details h4, .post .offer-details p { margin: 20px; }
.post .offer-details h4 { font-size: 1.6em ! important; line-height: 1.2em;}
.post .offer-details p { font-size: 1.4em ! important; }

#frontpage  blockquote { margin: 0; padding: 0; }
#frontpage blockquote:after,
#frontpage blockquote:before {
content: "";
display: block;
clear: both;
}

#frontpage  blockquote .metaslider { margin: 10px; padding: 10px;
width: 95% ! important; }

#slider h2 { font-family: lobster; text-transform: none; font-size: 2.6em;  }

.breakoutbox { float: right; width: 200px; background: #efefef; padding: 10px; }
.breakoutbox p { border-bottom: 1px solid #ccc; padding: 0; margin: 0 ! important;}